version 1.0

[this]
resolution=1024
left=0
top=0
right=1024
bottom=1024
daytimeimage=panel\4-00.bmp
nighttimeimage=panel\4-01.bmp
transparentcolor=#0000ff
center=512,427
origin=545,350

[needle]
subject=kmph
location=998,553
daytimeimage=panel\4-02.bmp
nighttimeimage=panel\4-03.bmp
transparentcolor=#0000ff
origin=16,127
layer=2
radius=50
initialangle=-116
lastangle=120
minimum=0
maximum=120
naturalfreq=6.2
dampingratio=0.5

[needle]
subject=bp
location=491,600
daytimeimage=panel\4-04.bmp
nighttimeimage=panel\4-05.bmp
transparentcolor=#ffffff
origin=32,169
layer=2
radius=45
initialangle=-137
lastangle=140
minimum=0
maximum=1000
naturalfreq=0

[needle]
subject=bc
location=491,600
daytimeimage=panel\4-06.bmp
nighttimeimage=panel\4-07.bmp
transparentcolor=#0000ff
origin=32,169
layer=2
radius=45
initialangle=-137
lastangle=140
minimum=0
maximum=1000
naturalfreq=0

[needle]
subject=er
location=623,598
daytimeimage=panel\4-04.bmp
nighttimeimage=panel\4-05.bmp
transparentcolor=#ffffff
origin=32,169
layer=2
radius=45
initialangle=-138
lastangle=144
minimum=0
maximum=1000
naturalfreq=0

[needle]
subject=mr
location=623,598
daytimeimage=panel\4-06.bmp
nighttimeimage=panel\4-07.bmp
transparentcolor=#0000ff
origin=32,169
layer=2
radius=45
initialangle=-135
lastangle=137
minimum=0
maximum=1000
naturalfreq=0

[needle]
location=554,482
subject=hour
daytimeimage=panel\4-08.bmp
nighttimeimage=panel\4-09.bmp
transparentcolor=#ffffff
origin=4,13
layer=3
radius=15
initialangle=0
lastangle=360
minimum=0
maximum=12
naturalfreq=0

[needle]
location=554,482
subject=min
daytimeimage=panel\4-08.bmp
nighttimeimage=panel\4-09.bmp
transparentcolor=#ffffff
origin=4,13
layer=3
radius=20
initialangle=0
lastangle=360
minimum=0
maximum=60
naturalfreq=0

[needle]
location=554,482
subject=sec
daytimeimage=panel\4-08.bmp
nighttimeimage=panel\4-09.bmp
transparentcolor=#ffffff
origin=4,13
layer=3
radius=20
initialangle=0
lastangle=360
minimum=0
maximum=60
naturalfreq=63
dampingratio=0.5

[pilotlamp]
subject=true
location=896,474
daytimeimage=panel\4-10.bmp
nighttimeimage=panel\4-11.bmp
transparentcolor=#0000ff
layer=4

[timetable]
location=686,273
width=149
height=272
transparentcolor=#0000ff
layer=5
